2017-12-17 09:53 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004360Kali Linux[All Projects] Tool Upgradepublic2017-11-30 13:32
Reporterolachere 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version2017.2 
Target VersionFixed in Version2018.1 
Summary0004360: Update SSF (Secure Socket Funneling) to v3.0.0
DescriptionKali currently includes SSF 2.2.0. SSF 3.0.0 has recently been released. A list of changes can be found here: https://github.com/securesocketfunneling/ssf/releases/tag/3.0.0

Can the SSF package in kali be updated to version 3.0.0 ?

Note: SSF now works on ARM and Raspberry-Pi binaries are available on the release page.

Thanks

Attached Files

-Relationships
+Relationships

-Notes

~0007640

sbrun (manager)

new version 3.0.0-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2017-11-23 17:47 olachere New Issue
2017-11-23 17:47 olachere Status new => assigned
2017-11-23 17:47 olachere Assigned To => sbrun
2017-11-30 13:32 sbrun Status assigned => resolved
2017-11-30 13:32 sbrun Resolution open => fixed
2017-11-30 13:32 sbrun Fixed in Version => 2018.1
2017-11-30 13:32 sbrun Note Added: 0007640
+Issue History